@charset "utf-8";
/* CSS Document for max-width=1000 August/2016   */
html {
    background-image: none;
    margin: 0 auto;
	color: #666666;
}
#homecontent
{ 
 margin: 120px 20px 30px 20px;
 overflow: visible;	
 height:50px;
 }

#homecontent h1 { 
 color: #4e77ae;
 font-size: 31px;
 font-weight: bold;
 margin-bottom: 0;
 
}

/*  navigation update for home grid  */

#navbar-inner { width:auto;}
#cssmenu > ul {height: 57px;}
#cssmenu ul .active > a { width:137px; height:33px;}

#topheading {
 margin-bottom:10px;
 }
.subhead {
 font-size:22px;
 color:#555;
 padding: 5px 0px;
}

#community-campaign {
 background-color: #f2f3f6;
 background-image: url("/images/layout/sidebar/community-campaign-bg.png");
 background-repeat: no-repeat;
 display: block;
 margin: 0;
 padding: 75px 0 0;
 text-align: center;
 width: 198px;
}

#base h2 {
 font-size: 36px;
 color:#003460;
 margin:0px 0px 10px 0px;
 font-family: Calibri,Arial,Helve,tica,sans-serif;
 letter-spacing: -1px;
 line-height:32px;

}
.sub {
 font-size: 16px;
 color:#333;
 font-weight: normal;
 margin:0px 0px 5px 0px;
 font-family: Calibri,Arial,Helve,tica,sans-serif;
 letter-spacing: -1px;
 line-height:30px;
}
#product {
 margin:20px 0px;
 
}
#profile {
    background-color: #fceee3;
    font-size: 13px;
    padding: 10px;
}

#profile img {
    float: right;
	padding-top: 10px;
    padding-left: 2px;
    /* padding-right: 5px; */
}
#profile p {
    padding-top: 6px;
}
#profile a {
	display:block; 
    color: #ef8000;
	margin: 2px 0px 0px 0px;
    text-decoration: none;
}
.profile-heading {
    font-size: 18px;
    font-weight: 500;
	margin: 0px 0px 0px 0px;
}
.profile-name {
    font-size: 16px;
	margin: 10px 0px 3px 0px;
    /*font-weight: bold;*/
}
.profile-title {
    font-size: 14px;
	margin: 0px 0px 3px 0px;
}
.profile-company {
    font-size: 12px;
	/*font-weight: bold;*/
   margin: 0px 0px 20px 0px;
}
.profile-body{
	font-size: 12px;
	/*font-weight: bold;*/
	margin: 40px 0px 0px 0px;
}
/*Testimonial*/
#tips {
    font-size: 11px;
    line-height: 120%;
}
#tips li {
    background: url("/images/quoteup.png") no-repeat scroll 2px 5px rgba(0, 0, 0, 0);
    cursor: pointer;
    margin-top: 5px;
    padding: 4px;
}
#tips li h5 {
    border-right: 1px solid #999;
    color: #06f;
    display: inline;
    font-size: 10px;
    font-weight: normal;
    margin-top: 8px;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 0;
}
#tips li h6 {
    border-right: 1px solid #999;
    color: #06f;
    display: inline;
    font-size: 10px;
    padding-left: 3px;
    padding-right: 3px;
}
#tips li a {
    font-size: 12px;
    padding-left: 4px;
    text-decoration: none;
}
#tips li p {
    float: left;
	font-size: 14px;
    overflow: hidden;
    padding-bottom: 3px;
    padding-top: 0;

    text-indent: 13px;
    text-overflow: ellipsis;
    width: 100%;
}
.tips {
    font-size: 11px;
    line-height: 120%;
}

.tips li a {
    font-size: 14px;
    padding-left: 4px;
    text-decoration: none;
}

.tips li p {
    float: left;
    overflow: hidden;
    padding-bottom: 3px;
    padding-top: 0;
    text-indent: 13px;
    text-overflow: ellipsis;
    width: 100%;
}

.tips li {
    background: url("/images/quoteup.png") no-repeat scroll 2px 5px rgba(0, 0, 0, 0);
    cursor: pointer;
    margin-top: 5px;
    padding: 4px;
}


.tips li h5 {
    border-right: 1px solid #999;
    color: #06f;
    display: inline;
    font-size: 10px;
    font-weight: normal;
    margin-top: 8px;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 0;
}

.tips li h6 {
    border-right: 1px solid #999;
    color: #06f;
    display: inline;
    font-size: 10px;
    padding-left: 3px;
    padding-right: 3px;
}


.calloutDown {
    border-left: 7px dotted transparent;
    border-right: 7px dotted transparent;
    border-top: 7px solid #eee;
    height: 0;
    left: 0;
    margin-left: 20px;
    margin-top: 3px;
    top: 0;
    width: 0;
    z-index: 10;
}
.features-list h6 {
    font-size: 15px;
    font-weight: bold;
    margin: 15px 0 0;
    padding-left: 0;
}

h6 {
    font-size: 15px;
    font-weight: bold;
    margin: 15px 0 0;
    padding-left: 0;
}

.read-more-wrapper {
    background-image: url("/images/layout/home/icon-read-more.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin-top: 5px;
    padding-left: 35px;
}
.read-more-wrapper h3 {
    font-size: 16px;
    padding: 0;
}
a {
    color: #ef8000;
    text-decoration: none;
}
h3.secondary {
    background-color: #cdd7df;
    border: 1px solid #8d9ca9;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
    text-shadow: 0 1px 0 white;
    
}
.downbottom {
    position:absolute;
    bottom: 5px; 
}
.tertiary {
    background-color: #fdeee1;
    border-color: #f3a662;
    border-style: solid;
    border-width: 1px;
    font-size: 18px;
    font-weight: bold;
    margin-right: 30px;
    margin-top: 20px;
    padding: 5px;
    text-shadow: 0 1px 0 white;
}
#ourstory p {
    font-size: 13px;
    padding-bottom: 0;
    padding-top: 15px;
}

#logo table tr td { 
   width:50px;
   height:70px;
}

.logo table tr td { 
   width:50px;
   height:70px;
}
.line1 {
    color: #ef803a;
    font-size: 11px;
    font-weight: bold;
    margin-bottom:10px;
    display:block;
}
.dnbutton {    
    background-color: #82c43a;
    background-image: -moz-linear-gradient(center top , rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    border-radius: 5px;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1) inset, 0 2px 0 rgba(0, 0, 0, 0.1);
    color: white;
    display: inline-block;
    font:  14px/32px Arial;
    margin: 2px;
    padding: 5px 0px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    vertical-align: middle;
    line-height:16px;
    display:block;
    overflow:hidden;
    }
.dnbutton a {color:white;padding:5px 10px;display:block;}
.technologyboxes img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    max-width: 179px;
    width: 80%;
}	
.feelgood >p { padding-top:10px;}